*{
    /* border: 1px solid black; */
    margin: 0%;
    padding: 0%;
    background-color: lightgreen;
}


header h1{
    width: 100%;
    padding: 1.5rem;
    color: white;
    background-color: black;
}
header h2{
    display: flex;
    width: 49%;
    padding: 1rem;
}
.subtitulo{
    display: flex;
    background-color: grey;
}
nav{
    background-color: rgb(219, 219, 219);
    margin-top: 4px;
    padding-top: 1%;
    padding-bottom: 1%;
    
}
ul{
    display: flex;
    justify-content: center;
    gap: 20%;
    text-align: center;
}
li{
    margin-left: 3rem;
    list-style: none;
}
img{
    width: 200px;
    height: 200px;
    float: left;
}
div.text{
    display: flex;
    justify-content: space-around;
    
    align-items: flex-start;
    width: 85%;
    height: 200px;
    text-align: center;
}
section{
    width: 100%;
}
.content-seccion1 p{
    
    display: flex;

    gap: 20px;
    width: 33%;
    padding: 0.5rem;
 
}

.content-seccion2 p{
    display: inline-block;
    width: 66%;
    padding: 0.5rem;
}

footer{
    float: none;
    padding: 2rem;
    background-color: black;
    color: aliceblue;
}
body{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
main{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
}